{
  "navigationBarTitleText": "首页",
  "navigationStyle": "custom",
  "usingComponents": {
    "u-search": "/uview-ui/components/u-search/u-search",
    "u-swiper": "/uview-ui/components/u-swiper/u-swiper",
    "u-section": "/uview-ui/components/u-section/u-section",
    "lw-topnav": "/components/lw-topnav/lw-topnav",
    "function": "/pages/home/component/functions",
    "dynamics": "/pages/home/component/dynamics"
  }
}